Fehler beim Update auf 5.3

  • Affected Version
    WoltLab Suite 5.2


    Kann kein Update auf 5.3 durchführen aktuell. Kann das mit dem Plugin von Sonnenspeer zusammenhängen? Das heißt Artikel: Benutzerdefinierte Meta Beschreibung. Konnte es aber hier im Plugin-Store nirgendwo finden. Muss ich das evtl. deinstallieren? Die Spalte wird doch trotzdem erhalten bleiben, oder?

  • Go to Best Answer
  • Konnte es aber hier im Plugin-Store nirgendwo finden.


    Das ist nicht verwunderlich, da es sich bei dem Paket um eine Individualanfertigung für Dich handelt: Description für Artikel.


    Bevor Du es deinstallierst, würde ich versuchen, es im WSC 5.3 zu betreiben, nachdem die Kompatibilität korrigiert wurde.





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Sithys ich schaue mir das mal am Wochenende an. Mir ist nicht bewusst, dass es hierzu eine Änderung im WS 5.3 gab. Ich schaue mir das aufjedenfall an.

    • Best Answer

    Hi. Das Plugin wird mit dem Update nicht mehr gebraucht, da dies nun im Standard enthalten ist.


    Der einzige Nachteil ist, dass die aktuellen Informationen nicht übertragen werden und diese somit neu befüllt werden müssen.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!